
Foreman - Feature #116

Review documentation in light of mux implementation

12/06/2009 12:52 PM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Ensure any new features that change the user interface are documented

History

#1 - 05/16/2010 12:44 PM - Ohad Levy

- Status changed from New to Feedback

do we still require this ticket?

we never merged mux

#2 - 05/17/2010 11:11 AM - Paul Kelly

- Status changed from Feedback to Rejected

Mux has not been merged.
